Status: Closed Start date:
Priority: Normal Due date:
Assignee: Azamat Hackimov % Done:
Category: Translations Estimated time:
Target version: 1.0.2

2010-09-06
2010-09-11
0%

0.00 hour

Description

e Added translations:
o cant_link_an_issue_with_a_descendant

Associated revisions

Revision 4081 - 2010-09-11 13:16 - Azamat Hackimov

Translations update *ja (#6363) * ko (#6307) * po (#6458) * pt-BR (#6316) *ru * srand sr-YU (#6339) * zh-TW (#6306)
New strings to translate * field_member_of_group (r4077) * field_assigned_to_role (r4078)

History

#1 - 2010-09-06 06:59 - Azamat Hackimov

- Target version set to 1.0.2

#2 - 2010-09-11 13:14 - Azamat Hackimov
- Due date set to 2010-09-11

- Status changed from New to Resolved

Commited to svn.

#3 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2
